Bug 472516 - Fedora 10 beta and previews gived me kernel panic when booting from dvd to install it.
Fedora 10 beta and previews gived me kernel panic when booting from dvd to in...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
10
powerpc Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-21 07:49 EST by kost BebiX
Modified: 2008-12-02 05:51 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-01 07:51:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description kost BebiX 2008-11-21 07:49:47 EST
Description of problem:
Hi! I've got ibook g4 and when tryed to install fedora 10 from dvd it gaved me kernel panic. What to do? Thank you.

Version-Release number of selected component (if applicable):
f10beta, f10pre

Additional info:
It has been posted on fedoraforums earlier: http://forums.fedoraforum.org/showthread.php?t=202706
Comment 1 Bug Zapper 2008-11-26 00:43:24 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Chuck Ebbert 2008-11-27 00:04:01 EST
Is this bug still present in the final release?
Comment 3 Nandan Bhat 2008-12-01 06:38:51 EST
I am not sure if this is the correct place to report, but here goes:

I have posted a message on https://www.redhat.com/archives/fedora-list/2008-November/msg03083.html

Background: PC is Dell Optiplex 740, AMD Athlon X2 5200+, 5GB RAM (2GBx2 + 512MBx2), 250GBx2 SATA hard disks.

On starting x86_64 (DVD or netinst CD), I get the following lines at the end
--- start kernel panic message lines
RAMDISK: Couldn't find valid RAM disk image starting at 0.
EXT3-fs: unable to read superblock
isofs_fill_super: bread failed, dev=md2, iso_blknum=16, block=32
List of all partitions:
No filesystem could mount root, tried: ext3 iso9660

Kernel panic - not syncing: VFS: Unable to mount root fs on unknown-block(9,2)

--- end kernel panic message lines

The result is the same whether I keep one or more of the memory sticks out of the machine. Currently, the machine is running Fedora 9 x86_64 just fine. Fedora 10 DVD i386 installs just fine.

I am new to the bugzilla system and was confused while trying to open a new bug. This bug came the closest to my case. Please feel free to reassign.
Comment 4 kost BebiX 2008-12-01 07:51:00 EST
@Chuck Ebbert no, this bug is not present in final release. You can close the bug (but I guess you need to open new one for Nandan Bhat's report).
Comment 5 Nandan Bhat 2008-12-02 05:51:59 EST
I have now managed to open a new bug for my comment above

https://bugzilla.redhat.com/show_bug.cgi?id=474122 

Nandan Bhat

Note You need to log in before you can comment on or make changes to this bug.